<?xml version="1.0"?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html xsl:version="1.0"
      xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
      xmlns:atom="http://www.w3.org/2005/Atom"
      xmlns:app="http://www.w3.org/2007/app">

  <head>
    <meta content="text/html; charset=ISO-8859-1" http-equiv="Content-Type"/>
	<style type="text/css">
      html, body { font-family: Verdana; font-size: 10pt; }
      a { color: #2e8bb6; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; }
      a:hover { text-decoration: underline; }
      .commHomeHeaders { font-size: 21pt; font-style: normal; color: #2e8bb6; }
      .text { line-height: 1.4; }
	</style>
    <title>JRS Project</title>
  </head>

  <body>

    <p class="text"></p>
    
    <div class="commHomeHeaders"><xsl:value-of select="/app:service/app:workspace/atom:name"/></div>

    <ul>
      <xsl:for-each select="/app:service/app:workspace/app:collection">
        <li>
	      <a>
	        <xsl:attribute name="href">
	          <xsl:value-of select="./@href"/>
	        </xsl:attribute>
            <xsl:value-of select="./atom:name"/>
	      </a>
	      <br/>
	      Accepts:
          <xsl:for-each select="./app:accept">
            <xsl:value-of select="text()"/>
          </xsl:for-each>
          <br/>
          Category:
          <xsl:for-each select="./atom:category">
            <xsl:value-of select="./@term"/> (<xsl:value-of select="./@scheme"/>)
          </xsl:for-each>
        </li>
      </xsl:for-each>
    </ul>

  </body>

</html>