:: Jazz RepoTools Launcher
@echo off
rem *******************************************************************************
rem  Licensed Materials - Property of IBM
rem  (c) Copyright IBM Corporation 2006, 2009. All Rights Reserved.
rem  
rem  Note to U.S. Government Users Restricted Rights:  
rem  Use, duplication or disclosure restricted by GSA ADP Schedule 
rem  Contract with IBM Corp. 
rem  *******************************************************************************

setlocal
set START_DIR=%~dp0

:set DEFINE=%DEFINE% -Dcom.ibm.team.repotools.rcp.allowInvalidBundles=true
set DEFINE=%DEFINE% -Dcom.ibm.team.repository.provision.profile="%START_DIR%\..\server\provision_profiles"
set DEFINE=%DEFINE% -Dorg.eclipse.emf.ecore.plugin.EcorePlugin.doNotLoadResourcesPlugin=true
set DEFINE=%DEFINE% -Djava.awt.headless=true
set DEFINE=%DEFINE% -DORACLE_JDBC="%START_DIR%\..\server\oracle"
set DEFINE=%DEFINE% -DDB2I_JDBC="%START_DIR%\..\server\db2i"
set DEFINE=%DEFINE% -DDB2Z_JDBC="%START_DIR%\..\server\db2z"

set JAVA="%START_DIR%\..\server\win32\ibm-java2-i386-50\jre\bin\java"
set LAUNCHER=org.eclipse.equinox.launcher_1.0.1.R33x_v20080118.jar
set JAR="%START_DIR%\eclipse\plugins\%LAUNCHER%"
set APPLICATION=com.ibm.team.repotools.rcp.repotools_application

%JAVA% -Xmx512M %DEFINE% -jar %JAR% -application %APPLICATION% %*
endlocal
    
